PyGTK- installation?

arne anka openmoko at
Sun Aug 3 22:11:14 CEST 2008


since i switched to an 64bit t61 recently it gave me another package to  
test -- minimo does not compile anymore ... (gripes about cannot "access  
nsBuildID.h: Invalid argument", whatever that means -- the file is there)

More information about the community mailing list